Loading...
Searching...
No Matches
ILogger.h File Reference
`#include "IReferenceCounted.h"`

Go to the source code of this file.

## Classes

class | irr::ILogger
| Interface for logging messages, warnings and errors. More...

## Namespaces

namespace | irr
| Everything in the Irrlicht Engine can be found in this namespace.

## Enumerations

enum | irr::ELOG_LEVEL { irr::ELL_DEBUG , irr::ELL_INFORMATION , irr::ELL_WARNING , irr::ELL_ERROR , irr::ELL_NONE }

- Irrlicht Engine Documentation © 2003-2012 by Nikolaus Gebhardt. Generated on for Irrlicht 3D Engine by Doxygen 1.15.0